.sidebar {
    width: 0;
    height:100%;
    position: fixed ;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: white;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
    box-shadow: 6px 0 6px rgba(0,0,0,.1);
  }
  
  .sidebar a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #818181;
    display: block;
    transition: 0.3s;
  }
  
 
    
 
  
  .transition {
    transition: margin-left .5s;
  }

.w-80{
    width:80px;
}
.ml-80{
    margin-left: 80px;
}
.w-0{
width:0px;
}
     